<?php

require get_template_directory() . '/inc/TGM/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function cinematic_photographer_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Learnpress', 'cinematic-photographer' ),
			'slug'             => 'learnpress',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
            'name'             => __( 'Advanced Appointment Booking & Scheduling', 'cinematic-photographer' ),
            'slug'             => 'advanced-appointment-booking-scheduling',
            'required'         => false,
            'force_activation' => false,
        ),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'cinematic_photographer_register_recommended_plugins' );
